Flow Title=Gar 01 Floodway Flows
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100YR,0.1FLOOD
River Rch & RM=Main Stem,Reach - 1       ,18432.0 
    1976    1976
River Rch & RM=Main Stem,Reach - 1       ,17140   
    2468    2468
River Rch & RM=Main Stem,Reach - 1       ,15428   
    2109    2109
River Rch & RM=Main Stem,Reach - 1       ,13072   
    3062    3062
River Rch & RM=Main Stem,Reach - 1       ,11966.0 
    2563    2563
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.00028
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.00028
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
